body {
	background-color:#360000;
	background-image:url('/img/relaks_bg.png');
	padding:0px;
	margin:0px;
}

body,* { color:white; font-family:'Arial'; }

.czarnygron_logo { margin-top:-50px; }
.main-page #main{height:690px;}

.footer { height:70px; padding:35px; margin-top:35px; padding-bottom:0px; }

.wrapper { width:1024px; margin:0px auto; overflow:hidden; }
.main-page .content{min-height:860px;}
.main-page .wrapper { width:1180px; margin:0px auto; overflow:hidden; }
.content {
	background-color:#630B0B;
	box-shadow:0px 0px 10px black;
	-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.5);
	position:relative;
	overflow:hidden;
	padding-top:60px;
	min-height:600px;
}

.mainMenu li img { display:none; }

.mainMenu { list-style:none; padding:0px; margin:0px; }
.mainMenu li { width:250px; float:left; padding:0px; margin:0px;
height:60px; line-height:60px;text-align:center; }

.mainMenu li a { height:60px; line-height:60px; font-size:22px; text-align:center;
text-decoration:none;
}

.secNav ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.secNav {
	height:60px;
	position:absolute;
	top:0px; left:0px;
	z-index:10;
	box-shadow:0px 0px 10px black;
	-webkit-box-shadow:0px 0px 10px black;
}

.secNav ul {
	padding-left:120px;
}

.secNav ul li a {
	float:left;
	text-align:left;
	padding:20px;
	border-right:solid 1px rgba(0,0,0,0.3);
	border-left:solid 1px rgba(255,255,255,0.1);
}
.secNav li a { text-decoration:none; font-size:18px; }
.secNav li { float:left; }
.secNav { width:100%; }
.secNav li a { height:20px; line-height:20px; width:auto; }

li.back a {
	height:40px;
	width:80px;
	-webkit-box-shadow:0px 0px 10px black;
	border-bottom-right-radius:10px;
	position:absolute;
	top:0px;
	left:0px;
}

.txt { padding:30px;padding-top:15px;width:500px;float:left; }
.gallery { width: 460px; float:right;}

.txt table {
	border:solid 1px #cc6e6e;
	border-collapse:collapse;
	width:100%;
	border-right:solid 2px #cc6e6e;
	border-bottom:solid 2px #cc6e6e;
}

.txt table td { border:solid 1px #cc6e6e; padding:10px;}

#swipe ul, #swipe li { margin:0px; padding:0px; list-style:none; }

#swipe .slide { position:relative; height:600px; width:100%; }
#swipe .info {
	position:absolute;
	bottom:0px;
	left:0px;
	padding:30px 50px 30px 40px;
	background-color:rgba(0,0,0,0.5);
	z-index:10;
	border-top-right-radius:30px;
}
#swipe .info .title { font-family:'Georgia'; font-size:60px; color:white; }
#swipe .info .desc { font-family:'Georgia'; font-size:24px; color:white; padding-top:10px;}

#prev, #next {
	width:80px;
	height:80px;
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	top:300px;
}

#prev { left:0px; border-top-right-radius:10px; border-bottom-right-radius:10px; }
#next { right:0px; border-bottom-left-radius:10px; border-top-left-radius:10px; }

#swipe_nav #next { float:right;}

.welcome { float:right; font-size:30px; color:white; font-family:'Georgia'; padding-top:0px; }

.SlidePrice { position:absolute; bottom:0px; right:0px;padding:30px; text-align:right;border-top-left-radius:20px;
            background: #a90329; /* Old browsers */
            background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
            background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

        }
        .SlidePriceOld,.SlidePriceCurrent { color:white; text-shadow:2px 2px 1px rgba(0,0,0,0.7); }
        .SlidePriceOld { text-decoration:line-through; font-size:30px; }
        .SlidePriceCurrent { font-size:50px; }

@media only screen and (max-width: 1024px) {

.main-page .wrapper{width:100%;}
.main-page .content{min-height:1024px;}
.main-page #main{height:900px;}
}
@media only screen and (max-width: 768px) {

.main-page .content{min-height:1820px;}
.main-page #main{height:1820px;}
.main-page .mainMenu li{float:none; margin:0 auto;margin-top:15px; margin-bottom:15px;}
}
